<!-- Half star rating -->
<fieldset class="rate">
  <input class="rate-input" type="radio" id="rating10" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="5" />
  <label class="rate-label" for="rating10" data-toggle="tooltip" title="5 stars"></label>

  <input class="rate-input" type="radio" id="rating9" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="4.5" />
  <label class="rate-label half" for="rating9" data-toggle="tooltip" title="4.5 stars"></label>

  <input class="rate-input" type="radio" id="rating8" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="4" />
  <label class="rate-label" for="rating8" data-toggle="tooltip" title="4 stars"></label>

  <input class="rate-input" type="radio" id="rating7" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="3.5" />
  <label class="rate-label half" for="rating7" data-toggle="tooltip" title="3.5 stars"></label>

  <input class="rate-input" type="radio" id="rating6" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="3" />
  <label class="rate-label" for="rating6" data-toggle="tooltip" title="3 stars"></label>

  <input class="rate-input" type="radio" id="rating5" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="2.5" />
  <label class="rate-label half" for="rating5" data-toggle="tooltip" title="2.5 stars"></label>

  <input class="rate-input" type="radio" id="rating4" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="2" />
  <label class="rate-label" for="rating4" data-toggle="tooltip" title="2 stars"></label>

  <input class="rate-input" type="radio" id="rating3" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="1.5" />
  <label class="rate-label half" for="rating3" data-toggle="tooltip" title="1.5 stars"></label>

  <input class="rate-input" type="radio" id="rating2" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="1" />
  <label class="rate-label" for="rating2" data-toggle="tooltip" title="1 star"></label>

  <input class="rate-input" type="radio" id="rating1" name="rating" [(ngModel)]="rateValue" (change)="rateValueChanged($event)" value="0.5" />
  <label class="rate-label half" for="rating1" data-toggle="tooltip" title="0.5 star"></label>

  <!-- <input class="rate-input" type="radio" id="rating0" name="rating" value="0" />
  <label class="rate-label" for="rating0" data-toggle="tooltip" title="No star"></label> -->
  
</fieldset>
